RubyGems Navigation menu

danger-pep8 0.0.5

A Danger plugin for Python's PEP 8.

Versions:

  1. 0.0.5 - December 21, 2017 (11.5 KB)
  2. 0.0.4 - April 14, 2017 (11.5 KB)
  3. 0.0.3 - December 30, 2016 (11.5 KB)
  4. 0.0.2 - December 26, 2016 (11.5 KB)
  5. 0.0.1 - December 12, 2016 (11.5 KB)

Runtime Dependencies (1):

Development Dependencies (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.49.0
  • yard ~> 0.9.11
  • Owners:

    Authors:

    • Gustavo Barbosa, Andre Dieb, Rodrigo Machado

    SHA 256 checksum:

    ef32af146003bb347b41c18db564cda1012704019d9548a9023150ddd1d78c35

    Total downloads 37,369

    For this version 2,521

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: